{
  "outfit_id": "pinkiecutelingerieil_1320789",
  "outfit_name": "Pinkiecutelingerieil 1320789",
  "wardrobe": {
    "base": "lingerie",
    "head": "",
    "upper_body": "lace camisole, lace trim",
    "lower_body": "lace skirt, sheer skirt",
    "hands": "",
    "feet": "high heels",
    "additional": "see-through"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/PinkieCuteLingerieIL_1320789.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "p1nkcut3l1ng3r13, lace lingerie set, lace-trimmed top and skirt, see-through, high-heels",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  },
  "prompt_tags": "lingerie, lace, lace_trim, camisole, skirt, see-through, high_heels, sheer"
}